
body.dash {
    background: rgba(0, 0, 0, 0) radial-gradient(1000px at 50% 750px , #3da5ed -700px, #071725 100%) no-repeat scroll 0 0;
    font-family: "ROBOTO",sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    position: relative;
}

.rcmg_users_dash_container {
    font-family: "Helvetica Neue", sans-serif;
}
.rcmg_users_dash_container > .main_body {
    max-width: 1180px;
    margin: 0 auto;
    clear:both;
}
.rcmg_users_dash_container *:not(input):not(option):not(textarea) {
    font-family:"Fira Sans Condensed", sans-serif;
}

.rcmg_users_dash_container > .header {
    background: #000;
    color: #fff;
}
.rcmg_users_dash_container > .header > .content {
    max-width: 1180px;
    margin: 0 auto;
    height: 50px;
    position: relative;
}
.rcmg_users_dash_container > .header > .content .logo {
    float: left;
  position: relative;
  top: 4px;
  left: 4px;
}
.rcmg_users_dash_container > .header > .content .title {
    float: left;
    font-size: 30px;
    margin: 6px 0 0 20px;
}
.rcmg_users_dash_container > .header > .content .welcome {
  float: right;
  margin-top: 15px;
}
.rcmg_users_dash_container > .header > .content .sign_out {
  float: right;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 10px 15px;
  margin-left: 10px;
  margin-top: 4px;
  margin-right: 4px;
  cursor: pointer;
}
.rcmg_users_dash_container > .header > .content .cog {
  position: absolute;
  padding: 5px 20px;
  height: 40px;
  top: 0;
  right: 0;
  z-index: 100;
  cursor: pointer;
  display: none;
}
.rcmg_users_dash_container > .header > .content .cog:hover {
    background: #666;
}
.rcmg_users_dash_container > .header > .content .sign_out:hover {
    background: #666;
}
.rcmg_users_dash_container > .header > .content .go_to_label {
  float: right;
  margin-top: 15px;
  margin-right: 5px;
}

.rcmg_users_dash_container > .header > .content .go_to_arrow {
  float: right;
  margin-top: 12px;
  border: 1px solid #fff;
  border-radius: 50px;
  padding: 5px 5px 2px;
  margin-right: 40px;
  cursor: pointer;
  font-size: 12px;
}
.rcmg_users_dash_container > .header > .content .go_to_arrow .up_arrow {
    position: relative;
    top: -2px;
}
.rcmg_users_dash_container > .header > .content .go_to_arrow:hover {
    background: #666;
}
.rcmg_users_dash_container > .header > .content .go_to_link {

    float: right;
    padding: 10px;
    border-radius: 5px;
    margin-top:  5px;
    margin-right: 3px;
    color: #fff;
}
.rcmg_users_dash_container > .header > .content .go_to_link:hover {
    background: #666;
    text-decoration: none;
}
.rcmg_users_dash_container > .header > .content .go_to_link:visited,
.rcmg_users_dash_container > .header > .content .go_to_link:active {
    color: #fff;
}
.rcmg_users_dash_container > .header > .content .mobile_back {
    display: none;
    background: #000;
    position: absolute;
    top: 50px;
    right: 0;
    width: 320px;
    height: 150px;
    z-index: 9;
}
.rcmg_users_dash_container > .header > .content .mobile_back.not_signed_in {
    height: 90px;
}


.rcmg_users_dash_container .go_to_menu_container {
    position: relative;
    float: right;
}
.rcmg_users_dash_container .go_to_menu {
    background: #000;
    color: #fff;
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    z-index: 1000000;
    top: 50px;
    right: -30px;
}
.rcmg_users_dash_container .go_to_menu > li {
    padding: 10px 36px 10px 20px;
    cursor: pointer;
}
.rcmg_users_dash_container .go_to_menu > li:hover {
    background:#666;
}

.rcmg_users_dash_container ul.tabs {
    bottom: -1px;
    list-style: outside none none;
    margin: 20px 0 0;
    overflow: hidden;
    padding: 0 0 1px;
    position: relative;
    z-index: 100000;
	left:2px;
}
.rcmg_users_dash_container ul.tabs > li {
    background: #ccc none repeat scroll 0 0;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    border-top: 5px solid #888;
    cursor: pointer;
    display: inline-block;
    padding: 5px 10px;
    position: relative;
    vertical-align: bottom;
}
.rcmg_users_dash_container ul.tabs > li:hover {
    background: #eee;
}
.rcmg_users_dash_container ul.tabs > li:first-child {
    border-left: 1px solid #333;
}
.rcmg_users_dash_container ul.tabs > li:last-child {
    border-right: 1px solid #333;
}
.rcmg_users_dash_container ul.tabs > li.active {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    cursor: auto;
    font-size: 25px;
    padding: 15px 30px;
    position: relative;
    border-top:5px solid #3DA5ED;
}
.rcmg_users_dash_container ul.tabs > li:nth-child(2) {
    left: -1px;
}
.rcmg_users_dash_container ul.tabs > li:nth-child(3) {
    left: -2px;
}
.rcmg_users_dash_container ul.tabs > li:nth-child(4) {
    left: -3px;
}
.rcmg_users_dash_container ul.tabs > li:nth-child(5) {
    left: -4px;
}
.rcmg_users_dash_container ul.tabs > li:nth-child(6) {
    left: -5px;
}
.rcmg_users_dash_container ul.tabs > li:nth-child(7) {
    left: -6px;
}
/*.rcmg_users_dash_container ul.tabs {
    margin: 20px 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    border: 1px solid #000;
}
.rcmg_users_dash_container ul.tabs > li {
    margin: 0;
    padding: 0;
    float: left;
    border-left: 1px solid #000;
    width: 25%;
    box-sizing: border-box;
    text-align: center;
}
.rcmg_users_dash_container ul.tabs > li:first-child {
    border-left: none;
}
.rcmg_users_dash_container ul.tabs > li > span.name {
    background: #fff;
    display: block;
    color: #000;
    padding: 5px 0;
    cursor: pointer;
}
.rcmg_users_dash_container ul.tabs > li.active > span.name {
    background: #000;
    color: #fff;
    cursor: none;
}
.rcmg_users_dash_container ul.tabs > li:hover > span.name {
    background: #000;
    color: #fff;
}*/
.rcmg_users_dash_container .section {
    background-color: rgba(255, 255, 255, 0.1);
    border: 2px solid #0d273b;
    border-radius: 0 10px 5px 5px;
    clear: both;
    color: #FFFFFF;
    margin-bottom: 130px;
    min-height: 550px;
    overflow: hidden;
    padding: 40px;
    position: relative;
	border-top: 0;
}
.rcmg_users_dash_container .section > .title {
    font-size: 24px;
    margin-bottom: 20px;
    color: #3DA5ED;
    border-bottom: 5px solid #3DA5ED;
}
.rcmg_users_dash_container .section > label {
    display: block;
    color: #FFFFFF;
    margin: 0 0 7px 7px;
}

.rcmg_users_dash_container .section > .form_section_header {
    margin: 20px 0;
    border-bottom: 5px solid #3DA5ED;
    padding-bottom: 4px;
    font-size: 24px;
    color: #3DA5ED;
}
.rcmg_users_dash_container .section > .form_section_header small {
    padding-left: 20px;
    font-size: 14px;
}

.rcmg_users_dash_container .section > input:not(.button):not(.radio),
.rcmg_users_dash_container .section > select {
    width: 50%;
    display: block;
    margin-bottom: 30px;
    box-sizing: border-box;
    padding: 6px 15px;
    border-radius: 2px;
    font-size: 1em;
    border: none;
    box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.2);
    outline: none;
    -webkit-appearance: none;
}
.rcmg_users_dash_container .section .disabled {

    margin: 7px 0 30px 7px;
    padding: 5px 20px;
    background: #eee;
    display: inline-block;
}
.rcmg_users_dash_container .section > label[for="gender_male"], 
.rcmg_users_dash_container .section > label[for="gender_female"] {
    display:inline;
    margin:0;
}

.rcmg_users_dash_container ul.newsletters_list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    border-right: solid 1px #777777;
    width: 100%;
}
.rcmg_users_dash_container ul.newsletters_list.disabled {
    opacity: 0.4;
    pointer-events: none;
}
.rcmg_users_dash_container ul.newsletters_list > li {
    width: 100%;
    /*background: #fff;*/
	background:transparent none;
    color: #999999;
    border-bottom: 1px solid #777777;
    font-weight: bold;
    display: table;
}
.rcmg_users_dash_container ul.newsletters_list > li:nth-child(2n+3) {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
}
.rcmg_users_dash_container ul.newsletters_list > li:nth-child(2n) {
    /*background: #f8f8f8;*/
	background:transparent none;
}
.rcmg_users_dash_container ul.newsletters_list > li a {
    color: inherit;
}
.rcmg_users_dash_container ul.newsletters_list > li.selected {
    color: #FFFFFF;
}
.rcmg_users_dash_container ul.newsletters_list > li > span {
    display: table-cell;
    vertical-align: middle;
}
.rcmg_users_dash_container ul.newsletters_list > li > span.name {
    padding-left: 20px;
    width: 44%;
    word-break: break-word;
    border-left: 1px solid #777777;
}
.rcmg_users_dash_container ul.newsletters_list > li.selected > span.checkbox {
    border-left: solid 1px #777777;
    text-align: center;
    width: 8%;
    font-size: 1.8em;
    cursor: pointer;
	color:#FFFFFF;
}.rcmg_users_dash_container ul.newsletters_list > li > span.checkbox {
    border-left: solid 1px #777777;
    text-align: center;
    width: 8%;
    font-size: 1.8em;
    cursor: pointer;
	color:#999999;
}
.rcmg_users_dash_container ul.newsletters_list > li > span.opt_in {
    border-left: solid 1px #777777;
    text-align: center;
    width: 24%;
    font-size: 0.8em;
}
    .rcmg_users_dash_container ul.newsletters_list > li > span.opt_in .extra {
        display: none;
    }
.rcmg_users_dash_container ul.newsletters_list span.pending {
    font-size: 0.8em;
    color: #bbb;
    font-weight: normal;
    display: inline-block;
	cursor: pointer;
}
.rcmg_users_dash_container ul.newsletters_list span.pending:hover {
    text-decoration: underline;
}

@media only screen and (max-width : 767px){
	.rcmg_users_dash_container ul.newsletters_list span.pending {
		width:100%;
	}
}

.rcmg_users_dash_container ul.newsletters_list > li.header_label > span.name {
    border-left: none;
}
.rcmg_users_dash_container ul.newsletters_list > li.header_label > span.checkbox {
    border-left: none;
}
.rcmg_users_dash_container ul.newsletters_list > li.header_label > span.opt_in {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border-top: 1px solid #777777;
    color: #fff;
    padding: 7px 0;
}

.rcmg_users_dash_container .section > .sub_title {
    margin-bottom: 20px;
}

.rcmg_users_dash_container .section.notifications .loading {
    background: #fff url(loader.gif) no-repeat center center;
    display: inline-block;
    width: 35px;
    height: 35px;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
    margin-right: 20px;
    float: left;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%);
    -webkit-background-size: 80px;
    background-size: 80px;

}

.rcmg_users_dash_container .section.newsletters > .loading {
    /*background: #fff url(loader.gif) no-repeat center center;*/
    background: url(loader.gif) no-repeat center center;
    display: inline-block;
    width: 35px;
    height: 35px;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 20px;
    margin-right: 20px;
    float: left;
	/*border:2px solid #3da5ed;*/
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%);
    -webkit-background-size: 80px;
    background-size: 80px;
}

.rcmg_users_dash_container ul.notifications_list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    border-top: solid 1px #e0e0e0;
    border-left: solid 1px #e0e0e0;
    border-right: solid 1px #e0e0e0;
    margin-bottom: 20px;
    box-sizing:border-box;
    float: left;
    width: 50%;
}
.rcmg_users_dash_container ul.notifications_list > li {
    width: 100%;
    background: #fff;
    color: #bbb;
    border-bottom: 1px solid #e0e0e0;
    font-weight: bold;
    display: table;
}
.rcmg_users_dash_container ul.notifications_list > li:nth-child(2n) {
    background: #f8f8f8;
}
.rcmg_users_dash_container ul.notifications_list > li a {
    color: inherit;
}
.rcmg_users_dash_container ul.notifications_list > li.selected {
    color: #3DA5ED;
}
.rcmg_users_dash_container ul.notifications_list > li > div {
    display: table-cell;
    vertical-align: middle;
}
.rcmg_users_dash_container ul.notifications_list > li > .info {
    padding: 5px 0 5px 20px;
}
.rcmg_users_dash_container ul.notifications_list > li > .info > .name {
    font-size: 20px;
    display: block;
}

.rcmg_users_dash_container ul.notifications_list > li > .info > .description {
    font-size: 14px;
    padding-left: 10px;
    display: block;
    color: #aaa;
}
.rcmg_users_dash_container ul.notifications_list > li > .checkbox {
    border-left: solid 1px #e0e0e0;
    text-align: center;
    width: 61px;
    font-size: 1.8em;
    cursor: pointer;
}

.rcmg_users_dash_container .unauthenticated {
    color: #ffffff;
    padding: 20px;
    text-align: center;
}

.rcmg_users_dash_container .mini_help_nav {
    color: #333;
    background: #eee;
    display: none;
    overflow: auto;
    padding: 10px 15px;
    font-size: 16px;
    vertical-align: bottom;
    margin-left: 20px;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
}
.rcmg_users_dash_container .mini_help_nav:hover {
    background: #ddd;
}
.rcmg_users_dash_container .mini_help_nav > img.nt_icon {
    
    height: 20px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    opacity: 0.2;
    float: left;
}

.rcmg_users_dash_container .section > .title .mini_help {
    color: #333;
    background: #eee;
    display: none;
    overflow: auto;
    padding: 10px 15px;
    font-size: 16px;
    vertical-align: bottom;
    margin-left: 20px;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
}
.rcmg_users_dash_container .section > .title .mini_help:hover {
    background: #ddd;
}
.rcmg_users_dash_container .section > .title .mini_help > img.nt_icon {
    
    height: 20px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    opacity: 0.2;
    float: left;
    margin-right: 10px;
}

.rcmg_users_dash_container .section > .main_help {
    background: #ddd;
    color: #666;
    padding: 20px;
    overflow: auto;
    display: block;
    box-sizing:border-box;
    position: absolute;
    left: calc(50% + 20px);
    right: 20px;
    top: 135px;
}
.rcmg_users_dash_container .section > .main_help .help_close {
    font-weight: bold;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 10px;
    cursor: pointer;
    display: none;
}
.rcmg_users_dash_container .section > .main_help .help_close:hover {
    background: #eee;
}
.rcmg_users_dash_container .section > .main_help > img.nt_icon {
    height: 40px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    opacity: 0.2;
    float: left;
}
.rcmg_users_dash_container .section > .main_help img.notif_preview {
    max-width: 100%;
    width: auto;
}
.rcmg_users_dash_container .section > .main_help > .help_right {
    float: left;
    margin-left: 20px;
    width: calc(100% - 65px);
}
.rcmg_users_dash_container .section > .main_help > .help_right p:first-child {
    font-style: italic;
    margin-top: 0;
}

.rcmg_users_dash_container ul.paid_subscriptions_list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    border-top: solid 1px #e0e0e0;
    border-left: solid 1px #e0e0e0;
    border-right: solid 1px #e0e0e0;
    margin-bottom: 20px;
}
.rcmg_users_dash_container ul.paid_subscriptions_list > li {
    width: 500px;
    background: #fff;
    color: #bbb;
    border-bottom: 1px solid #e0e0e0;
    font-weight: bold;
    display: table;
}
.rcmg_users_dash_container ulpaid_subscriptions_list > li:nth-child(2n) {
    background: #f8f8f8;
}
.rcmg_users_dash_container ul.paid_subscriptions_list > li a {
    color: inherit;
}
.rcmg_users_dash_container ul.paid_subscriptions_list > li.selected {
    color: #3DA5ED;
}
.rcmg_users_dash_container ul.paid_subscriptions_list > li > div {
    display: table-cell;
    vertical-align: middle;
}
.rcmg_users_dash_container ul.paid_subscriptions_list > li > .info {
    padding: 5px 0 5px 20px;
}
.rcmg_users_dash_container ul.paid_subscriptions_list > li > .info > .name {
    font-size: 20px;
    display: block;
}

.rcmg_users_dash_container ul.paid_subscriptions_list > li > .info > .descriptions {
    margin: 0;
    padding-left: 20px;
    list-style: disc;
    font-size: 14px;
}
.rcmg_users_dash_container ul.paid_subscriptions_list > li > .checkbox {
    border-left: solid 1px #e0e0e0;
    text-align: center;
    width: 61px;
    font-size: 1.8em;
    cursor: pointer;
}
.rcmg_users_dash_container > .main_body > .loading {
    background: #fff url(loader.gif) no-repeat center bottom;
    height: 70px;
    text-align: center;
    margin-bottom: 20px;
    /*9-27-2017 - EM - */

    -webkit-background-size: 60px;
    background-size: 60px;
}
.rcmg_users_dash_container > .main_body > .registered {
    padding: 20px;
    text-align: center;
}
.rcmg_users_dash_container > .main_body > .reg_button {
    width: 100px;
    display: block;
    margin: 50px auto 0;
    text-align: center;
	background:none;
	border-radius:1px solid #FFFFFF;
}
.rcmg_users_dash_container .section.login {
    margin-top: 40px;
}
.rcmg_users_dash_container .login_space {
    height: 800px;
}
.rcmg_users_dash_container .button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ffffff;
    border-radius: 25px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: inherit;
    margin-left: 5px;
    margin-right: 5px;
    padding: 15px 30px;
}
.rcmg_users_dash_container .button:hover {
    background: #999999;
}
.rcmg_users_dash_container .button.submit {
    background: none;
}
.rcmg_users_dash_container .button.submit:hover {
    background: #3DA5ED;
}

.rcmg_users_dash_container .bottom_info {
    background: #0d273b none repeat scroll 0 0;
    border-top: 5px solid #ccc;
    bottom: 0;
    left: 0;
    padding: 30px;
    position: fixed;
    right: 0;
    text-align: center;
    z-index: 100000;
}
	.rcmg_users_dash_container .bottom_info .loading {
		background: #fff url("loader.gif") no-repeat scroll center center;
		border: 2px solid #3da5ed;
		border-radius: 10px;
		display: inline-block;
		height: 35px;
		padding: 20px;
		text-align: center;
		width: 35px;
	}
    .rcmg_users_dash_container .bottom_info .notice {
        padding: 10px 20px;
        background: transparent none;
        margin-bottom: 10px;
    }

.rcmg_users_dash_container .top_info {
    background: #1d374b none repeat scroll 0 0;
    border-bottom: 5px solid #ccc;
    left: 0;
    max-height: 50vh;
    overflow: auto;
    padding: 30px;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 100000;
}
    .rcmg_users_dash_container .top_info .top_close {
        padding: 20px;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
    }
    .rcmg_users_dash_container .top_info .top_close:hover {
        background: #eee;
    }
    .rcmg_users_dash_container .top_info ul.error_list {
        padding: 10px 0 0;
        margin: 0;
        list-style: none;
        font-size: 0.9em;
    }

.rcmg_users_dash_container .section.notifications .notif_sign_up_button {
    background: #3DA5ED;
    float: left;
}
.rcmg_users_dash_container .section.notifications .notif_sign_up_button:hover {
    background: #aaaaDD;
}

.rcmg_users_dash_container .authenticated {
    position: relative;
}

.rcmg_users_dash_container .mobile_nav {
    text-align: right;
    overflow: auto;
}

.rcmg_users_dash_container select.mobile_tabs {
    display: none;
    z-index: 10000;
    box-sizing: border-box;
    margin: 1px 10px;
    padding: 6px 10px;
    border-radius: 2px;
    font-size: 1em;
    border: none;
    box-shadow: 1px 1px 2px 2px rgba(0,0,0,0.2);
    outline: none;
}

.rcmg_users_dash_container .friendly_info {
    /*background: #3DA5ED;*/
    color: #fff;
    padding: 20px;
}

.rcmg_users_dash_container .pending_icon {
    cursor: pointer;
	vertical-align: text-top;
}

.rcmg_users_dash_container .section > .pending_help {
    background: #ddd;
    color: #666;
    padding: 20px;
    overflow: auto;
    display: block;
    box-sizing:border-box;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
}
.rcmg_users_dash_container .section > .pending_help .help_close {
    font-weight: bold;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 10px;
    cursor: pointer;
}
.rcmg_users_dash_container .section > .pending_help .help_close:hover {
    background: #eee;
}
.rcmg_users_dash_container .section > .pending_help > img.nt_icon {
    height: 40px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    opacity: 0.2;
    float: left;
}
.rcmg_users_dash_container .section > .pending_help > .help_right {
    float: left;
    margin-left: 20px;
    width: calc(100% - 65px);
}
.rcmg_users_dash_container .section > .pending_help > .help_right p:first-child {
    font-style: italic;
    margin-top: 0;
}
.rcmg_users_dash_container .manage {
        display: none;
    }


.dash_footer {
    background-color: #191919;
    border-top: 1px solid #2e2e2e;
    /*bottom: 0;*/
    color: #ccc;
    display: inline-block;
    padding: 20px 0;
    /*position: absolute;*/
    text-align: center;
    width: 100%;
}


@media only screen and (max-width: 849px) {

    .rcmg_users_dash_container > .header > .content .go_to_label {
        display: none;
    }
}

@media only screen and (max-width : 767px) {
	body.dash {
		background: rgba(0, 0, 0, 0) radial-gradient(680px at 50% 800px , #3da5ed -200px, #071725 100%) no-repeat scroll 0 0;
	}
    
    .uno-col .alpha {
        padding: 0;
    }
    .rcmg_users_dash_container ul.tabs {
        display: none;
    }
    .rcmg_users_dash_container select.mobile_tabs {
        display: inline-block;
    }
    .rcmg_users_dash_container .manage {
        display: inline-block;
		color:#FFFFFF;
    }
    .rcmg_users_dash_container .section {
        padding: 0;
        border: none;
        min-height: 375px;
    }
    .rcmg_users_dash_container .section > input:not(.button):not(.radio),
    .rcmg_users_dash_container .section > select {
        width: calc(100% - 20px);
        margin: 0 10px 30px;
    }
    .rcmg_users_dash_container .section > .title {
        padding-left: 10px;
    }
    .rcmg_users_dash_container .section > .form_section_header {
        padding-left: 10px;
    }
    .rcmg_users_dash_container ul.notifications_list {
        width: 100%;
    }
    .rcmg_users_dash_container .section > .sub_title {
        padding-left: 10px;
    }
    .rcmg_users_dash_container .section > .main_help {
        left: 0;
        right: 0;
        top: inherit;
        display: none;
    }
    .rcmg_users_dash_container .section > .main_help.show {
        display: block;
    }
    .rcmg_users_dash_container .section > .title .mini_help {
        display: inline-block;
    }
    .rcmg_users_dash_container .section > .main_help .help_close {
        display: block;
    }
    .rcmg_users_dash_container > .header > .content .cog {
        display: block;
    }
    .rcmg_users_dash_container > .header > .content .sign_out {
      position: absolute;
      top: 60px;
      right: 20px;
      z-index: 10;
    }
    .rcmg_users_dash_container > .header > .content .welcome {
      position: absolute;
      top: 60px;
      right: 120px;
      z-index: 10;
    }
    .rcmg_users_dash_container > .header > .content .go_to_label {
      display: block;
      position: absolute;
      top: 120px;
      right: 180px;
      z-index: 10;
    }
    .rcmg_users_dash_container > .header > .content .go_to_label.not_signed_in {
        top: 60px;
    }
    .rcmg_users_dash_container > .header > .content .go_to_link {
      position: absolute;
      top: 120px;
      right: 50px;
      z-index: 10;
    }
    .rcmg_users_dash_container > .header > .content .go_to_link.not_signed_in {
        top: 60px;
    }
    .rcmg_users_dash_container > .header > .content .go_to_arrow {
      position: absolute;
      top: 132px;
      right: 25px;
      margin: 0;
      z-index: 10;
    }
    .rcmg_users_dash_container > .header > .content .go_to_arrow.not_signed_in {
        top: 72px;
    }
    .rcmg_users_dash_container > .header > .content .go_to_menu {
        top: 172px;
        right: 0;
    }
    .rcmg_users_dash_container > .header > .content .go_to_menu.not_signed_in {
        top: 112px;
    }
    .rcmg_users_dash_container > .header > .content .mobile_back {
        display: block;
    }
    .rcmg_users_dash_container > .header > .content .mobile_back:not(.is_mobile),
    .rcmg_users_dash_container > .header > .content .go_to_menu_container:not(.is_mobile),
    .rcmg_users_dash_container > .header > .content .go_to_arrow:not(.is_mobile),
    .rcmg_users_dash_container > .header > .content .go_to_link:not(.is_mobile),
    .rcmg_users_dash_container > .header > .content .go_to_label:not(.is_mobile),
    .rcmg_users_dash_container > .header > .content .welcome:not(.is_mobile),
    .rcmg_users_dash_container > .header > .content .sign_out:not(.is_mobile) {
        display: none;
    }

    .rcmg_users_dash_container ul.newsletters_list {
      font-size: 0.9em;
    }
	
	.rcmg_users_dash_container ul.newsletters_list > li > span.name {
		border-left: 1px solid #777777;
		padding: 5px 10px;
		width: 44%;
	}
}

@media only screen and (max-width : 739px) {
    .rcmg_users_dash_container .section > .title .mini_help > .help_title {
        display: inline-block;
    }
}

@media only screen and (max-width : 579px) {
    .rcmg_users_dash_container .bottom_info .extra {
        display: none;
    }
    .rcmg_users_dash_container .mini_help_nav {
        display: inline-block;
    }
    /*.rcmg_users_dash_container select.mobile_tabs.notifs {
        width: calc(100% - 95px);
    }*/
    .rcmg_users_dash_container .section > .title {
        border-bottom: none;
        border-top: 5px solid #3DA5ED;
        padding-top: 5px;
        margin-top: 10px;
    }
    .rcmg_users_dash_container .section > .title .mini_help {
        display: inline-block;
        border-radius: 0 0 10px 10px;
        vertical-align: top;
        position: relative;
        top: -5px;
    }
    .rcmg_users_dash_container .section > .title .mini_help > .help_title {
        display: none;
    }
}

@media only screen and (max-width : 414px) {
    .rcmg_users_dash_container .newsletters.section > .title {
        font-size: 22px;
    }
}

@media only screen and (max-width : 369px) {
    .rcmg_users_dash_container > .header > .content .title {
        display: none;
    }
}
